Loading...
Searching...
No Matches
BALL::CharmmEEF1::Values Struct Reference

`#include <BALL/MOLMEC/PARAMETER/charmmEEF1.h>`

## Public Attributes

float | V
| ?????
float | dG_ref
| ?????
float | dG_free
| ?????
float | r_min
| ?????
float | sig_w
| ?????
float | dH_ref
| ?????
float | Cp_ref
| ?????

## Detailed Description

?????

Definition at line 35 of file charmmEEF1.h.

## Member Data Documentation

## Cp_ref

float BALL::CharmmEEF1::Values::Cp_ref

?????

Definition at line 50 of file charmmEEF1.h.

## dG_free

float BALL::CharmmEEF1::Values::dG_free

?????

Definition at line 42 of file charmmEEF1.h.

## dG_ref

float BALL::CharmmEEF1::Values::dG_ref

?????

Definition at line 40 of file charmmEEF1.h.

## dH_ref

float BALL::CharmmEEF1::Values::dH_ref

?????

Definition at line 48 of file charmmEEF1.h.

## r_min

float BALL::CharmmEEF1::Values::r_min

?????

Definition at line 44 of file charmmEEF1.h.

## sig_w

float BALL::CharmmEEF1::Values::sig_w

?????

Definition at line 46 of file charmmEEF1.h.

## V

float BALL::CharmmEEF1::Values::V

?????

Definition at line 38 of file charmmEEF1.h.